Remove duplicate setting of QT_DISABLE_DEPRECATED_BEFORE.

Review Request #128076 - Created June 1, 2016 and submitted

Information
Milian Wolff
libkgapi
3f566dd...
Reviewers
kdepim
ECM does this for us, but it sets it to =0. Still, I can
compile it without this line and without the tons of
compiler warnings... So was this really needed?

  
Daniel Vrátil
Laurent Montel
Milian Wolff
Review request changed

Status: Closed (submitted)

Loading...